# fix_modify AtC transfer unfix

## syntax

fix_modify AtC transfer unfix <field> <nodeset>

- <field> = field name valid for type of physics
- <nodeset> = name of set of nodes

## examples

`fix_modify AtC transfer unfix temperature groupNAME`

## description

Removes constraint on field values for specified nodes.

## restrictions

keyword 'all' reserved in nodeset name

## related

see fix_modify AtC transfer fix

## default

none